NDRV_Y(5)

NAME
ndrv_y

SYNOPSIS
Genlib call :
  LOINS("ndrv_y","name","i","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity ndrv_y is
     port(
        i : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not i;

- Physical features
   number of grids : 4
   number of feed-through : 2

- Timing caracteristics
   i : 146 (fF)